{% extends "ldt/ldt_base.html" %}
{% load i18n %}

{% block js_declaration %}
<script type="text/javascript">
	// We disable the default submit
	$(document).ready(function() {
	    $('#my_form').submit(function() {
	        if($('#id_search').val()==""){
	            alert('{% trans "The search field can not be empty." %}');
	            return false;
	        }
	        else{
	            return true;
	        }
	    });
    });
</script>
{% endblock %}

{% block content %}
<form method="post" id="my_form"
	{% comment %}action="{{WEB_URL}}{% url ldt.ldt_utils.views.searchIndex %}"{% endcomment %}
	action="{% url ldt.ldt_utils.views.searchIndex %}"
	accept-charset="utf-8">
{% csrf_token %}
<table>
	{{ form.as_table }}
</table>
<input type="submit" /></form>
{% endblock %}
